## nmo:MMSMessage nmo:MMSMessage |

## Description

An MMS message is basically a Email with different envelop. It inherits also from SMS the folders and delivery status

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:Document
                ╰── nfo:TextDocument
                    ╰── nmo:Message
                        ╰── nmo:PhoneMessage
                            ╰── nmo:MMSMessage

## Properties

### The `“nmo:mmsHasContent”` property

    “nmo:mmsHasContent”          nmo:MimePart

Link to the mimeparts with the multimedia content (miming nmo:hasContent)

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NMO ontology.